Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 09:08:40 +0000

Hi Omar Alzubairi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation darakhshan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  darakhshan Bot:  Hi Darakhshan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  962644026 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564641033            03:44 PM, 06th Jan                     darakhshan                    9626440633           03:45 PM, 06th Jan                     darakhshan                    Hello           03:45 PM, 06th Jan                   Bot                   أهلا مرة أخرى!           03:45 PM, 06th Jan                     darakhshan                    Hi           03:46 PM, 06th Jan                     darakhshan                    Hello u there           03:46 PM, 06th Jan                   Yazid                   Hi Darakhshan,Thank you for contacting us. How may I help you?           03:46 PM, 06th Jan                     darakhshan                    Is someone there           03:47 PM, 06th Jan                     darakhshan                    My order is not dispatched           03:47 PM, 06th Jan                     darakhshan                    9626440633           03:47 PM, 06th Jan                   Yazid                   Could you please share your order number so that I can assist you further?           03:48 PM, 06th Jan                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           03:48 PM, 06th Jan                     darakhshan                    9626440633           03:49 PM, 06th Jan                   Yazid                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:50 PM, 06th Jan                   Yazid                   Is there anything else I can help with ??           03:50 PM, 06th Jan                     darakhshan                    Yes           03:52 PM, 06th Jan                     darakhshan                    When will i get my.oder           03:52 PM, 06th Jan                     darakhshan                    Order           03:52 PM, 06th Jan                     darakhshan                    O need clothes to wear to my new office           03:53 PM, 06th Jan                   Yazid                   We would like to inform you that our concern team will contact with you asap to collect your order           03:54 PM, 06th Jan                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:57 PM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1962212